.socialcommunitieslist {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    column-gap: 24px;
    row-gap: 16px;
    padding-bottom: 5%;
}

.socialcommunitieslist .empty-message {
    grid-column: 1 / -1;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20%;
}

.socialcommunitieslist .empty-title {
    font-family: "Metropolis Bold";
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 0.3px;
    color: #333;
}

.socialcommunitieslist .empty-description {
    font-family: "Metropolis Regular";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: 0.14px;
    color: #333;
}

@media (max-width: 1024px) {
    .socialcommunitieslist {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 480px) {
    .socialcommunitieslist {
        grid-template-columns: repeat(1, 1fr);
    }
    .socialcommunitieslist .empty-title {
        text-align: center;
    }
}

.dark .socialcommunitieslist .empty-title,
.dark .socialcommunitieslist .empty-description {
    color: #fff;
}
